PHPExcel_Reader_Excel5_RC4

category | PHPExcel
package | PHPExcel_Reader_Excel5
copyright | Copyright (c) 2006 - 2014 PHPExcel (http://www.codeplex.com/PHPExcel)

### Methods

## Symmetric decryption/encryption function

    RC4(string $data) : string

### Parameters

#### $data

`string`

Data to encrypt/decrypt

### Returns

`string`

## RC4 stream decryption/encryption constrcutor

    __construct(string $key)

### Parameters

#### $key

`string`

Encryption key/passphrase

### Properties

##

    $i

##

    $j

##

    $s